--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Numerics are never blank
- !ruby/struct:SM::Flow::VERB 
  body: "  0.blank?          #=&gt;  false\n  1.blank?          #=&gt;  false\n  6.54321.blank?    #=&gt;  false\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [FalseClass]"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: Numeric#blank?
is_singleton: false
name: blank?
params: ()
visibility: public
